@import url('http://fonts.googleapis.com/css?family=Raleway:400,600');
@import url('http://fonts.googleapis.com/css?family=PT+Sans:400,700');
@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }
/*========================================*/
/*================ GLOBAL ================*/
/*========================================*/
html, body, table {
	color: #333;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 16px;
	line-height: 1.375em;
}
body {
	background: #fff;
}

a { color: #cc6633; text-decoration: none; }
a:hover,
a:active,
a:focus { color: #466f26; text-decoration: none; border: none; }

b, strong{ font-weight:bold; }

h1, h2, h3, h4, h5, h6, .h1 {
	font-family: 'Raleway', sans-serif;
}
h1,.h1 {
	color: #466f26;
	font-size: 22px;
	line-height: 20px;
	margin: 0;
	margin-bottom: 30px;
	font-weight: 600;
	text-transform:uppercase;
}
h2 {
	font-size: 1.5em;
	line-height: 1.375em;
	margin-top: 30px;
	font-weight: 300;
}
h2:first-child { margin-top: 0; }
h3 {
	color: #000;
	font-size: 1.125em;
	line-height: 1.375em;
	font-weight: 500;
}
img.pull-left {
	display: block;
	float: left;
	margin-right: 20px;
	margin-bottom: 5px;
	width: 240px;
	height: auto;
}
img.pull-right {
	display: block;
	float: right;
	margin-left: 20px;
	margin-bottom: 5px;
	width: 240px;
	height: auto;
}